\input{fig_start}
\psfrag{f2}[][]{\defunk{$\varphi_3$}}
%
\psfrag{1}[][]{\small{$1$}}
\psfrag{2}[][]{\small{$2$}}
\psfrag{3}[][]{\small{$3$}}
\psfrag{4}[][]{\small{$4$}}
%
\includegraphics[height=60mm]{tmp_fig.eps}
\input{fig_end}